LinuxMCE Forums

General => Feature requests & roadmap => Topic started by: Hagen on September 27, 2007, 01:06:17 pm

Title: Bundle the new Nvidia drivers in an update
Post by: Hagen on September 27, 2007, 01:06:17 pm
some GeForce 7xxx and 8xxx cards seems to have problem with LMCE as LMCE uses an older driver, is it possible to use bundle the newest driver instead of this older version?
Would solve a great number of problems reported in the "installation issues" section of this forum.
Anyone?